uuid: 1b471ec1-376c-41a5-8d6d-9c6ec5318c8d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - node.type.program
id: node.program.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: program
label: 'Banner Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
